CREATE TABLE hhr_vltr_project_guest_b (
    GUEST_ID             NUMBER(18, 0),
    PROJECT_ID           NUMBER(18, 0)    NOT NULL,
    HCM_PERSON_ID        NUMBER(18, 0)    NOT NULL,
    T_SIZE               VARCHAR2(80) ,
    T_STYLE              VARCHAR2(80) ,
    IS_MINOR             NUMBER(1, 0) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    GUEST_ID             NUMBER(18, 0),
    PROJECT_ID           NUMBER(18, 0)    NOT NULL,
    VOLUNTEER_ID         NUMBER(18, 0),
    T_SIZE               VARCHAR2(80) ,
    T_STYLE              VARCHAR2(80) ,
    IS_MINOR             NUMBER(1, 0) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    HCM_PERSON_ID        NUMBER(18, 0)    NOT NULL,
    CONSTRAINT pk_hhr_vltr_project_guest_b PRIMARY KEY (GUEST_ID, GUEST_ID)
);
